/* Go from larger to smaller*/

/*iPhone 8*/
@media only screen and (max-width: 375px) and (orientation:portrait) {

	/*Navbar*/
	#hero {
		margin-top: 17vh;
	}
}

/*iPhone SE*/
@media only screen and (max-width: 320px) and (orientation:portrait) {

	/*Navbar*/
	#hero {
		margin-top: 20vh;
	}
}


/*iPhone SE*/
@media only screen and (max-width: 1000px) {

	#menu-content ul {
	    width: 100vw;
	    margin-left: 0vw;
	}

	#menu-content #menu-image {
		display: none;

		/*background-position: right top;*/
	}
}